<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Tired Iron Modding/MMorgan9812, Outpost Dairy</author>

    <version>1.0.0.0</version>

    <title>
        <en>Ford 972 and 974 Series Headers</en>
    </title>

    <description>
        <en><![CDATA[First and Second Generation Ford Twin Rotor]]></en>
    </description>

    <iconFilename>storePack.dds</iconFilename>

    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="972_15.xml"/>
        <storeItem xmlFilename="972_20.xml"/>
        <storeItem xmlFilename="972_24.xml"/>
        <storeItem xmlFilename="974N4.xml"/>
        <storeItem xmlFilename="974N6.xml"/>
        <storeItem xmlFilename="974N8.xml"/>
    </storeItems>
	<brands>
        <brand name="Ford" title="FORD" image="Ford_brand.dds"/>
    </brands>

</modDesc>
